@charset "utf-8";html{background-color:#fff;color:#000;font-size:12px}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,figure,form,fieldset,legend,input,textarea,button,p,blockquote,th,td,pre,xmp{margin:0;padding:0;-webkit-appearance:none}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%}
h1,h2,h3,h4,h5,h6{font-family:tahoma,arial,"Hiragino Sans GB","microsoft yahei",simsun,sans-serif}
address,cite,dfn,em,i,optgroup,var{font-style:normal}
table{border-collapse:collapse;border-spacing:0;text-align:left}
caption,th{text-align:inherit}
ul,ol,menu{list-style:none}
fieldset,img{border:0}
img,object,input,textarea,button,select{vertical-align:middle}
article,aside,footer,header,section,nav,figure,figcaption,hgroup,details,menu{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
blockquote:before,blockquote:after,q:before,q:after{con\betent:"\0020"}
textarea{overflow:auto;resize:vertical}
input,textarea,button,select,a{outline:0 none}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
mark{background-color:transparent}
a,ins,s,u,del{text-decoration:none}
sup,sub{vertical-align:baseline}
body{font-family:microsoft yahei,Hiragino Sans GB,Helvetica}
.clearfix:after{content:'\20';display:block;height:0;clear:both}
.clearfix{zoom:1}
html{-webkit-tap-highlight-color:rgba(0,0,0,0)}
.fl{float:left}
.fr{float:right}
.dsf{display:flex}
.dsb{display:block}
.dsi{display:inline-block}
.ofh{overflow:hidden}
.tc{text-align:center}
.lh0{line-height:0}
.lh1{line-height:1px}
.lh12{line-height:12px}
.lh13{line-height:13px}
.lh14{line-height:14px}
.lh15{line-height:15px}
.lh16{line-height:16px}
.lh17{line-height:17px}
.lh18{line-height:18px}
.lh20{line-height:20px}
.mt1{margin-top:1px}
.mt2{margin-top:2px}
.mt3{margin-top:3px}
.mt4{margin-top:4px}
.mt5{margin-top:5px}
.mt6{margin-top:6px}
.mt7{margin-top:7px}
.mt8{margin-top:8px}
.mt9{margin-top:9px}
.mt10{margin-top:10px}
.mt11{margin-top:11px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.ml1{margin-left:1px}
.ml2{margin-left:2px}
.ml3{margin-left:3px}
.ml4{margin-left:4px}
.ml5{margin-left:5px}
.ml6{margin-left:6px}
.ml7{margin-left:7px}
.ml8{margin-left:8px}
.ml9{margin-left:9px}
.ml10{margin-left:10px}
.ml11{margin-left:11px}
.ml15{margin-left:15px}
.ml25{margin-left:25px}
.ml30{margin-left:30px}
.mlr15{margin-left:15px;margin-right:15px}
.mlr30{margin-left:30px;margin-right:30px}
.mr3{margin-right:3px}
.p5{padding:5px}
.p7_5{padding:7.5px}
.p10{padding:10px}
.p15{padding:15px}
.p20{padding:20px}
.p35{padding:35px}
.pt1{padding-top:1px}
.pt2{padding-top:2px}
.pt3{padding-top:3px}
.pt4{padding-top:4px}
.pt5{padding-top:5px}
.pt10{padding-top:10px}
.pt15{padding-top:15px}
.pt20{padding-top:20px}
.pb1{padding-bottom:1px}
.pb2{padding-bottom:2px}
.pb3{padding-bottom:3px}
.pb4{padding-bottom:4px}
.pb5{padding-bottom:5px}
.pb10{padding-bottom:10px}
.pb15{padding-bottom:15px}
.pb20{padding-bottom:20px}
.plr10{padding-left:10px;padding-right:10px}
.plr15{padding-left:15px;padding-right:15px}
.plr20{padding-left:20px;padding-right:20px}
.ptb10{padding-top:10px;padding-bottom:10px}
.ptb20{padding-top:20px;padding-bottom:20px}
.pl10{padding-left:10px}
.pl15{padding-left:15px}
.pl20{padding-left:20px}
.pt20{padding-top:20px}
.gray{color:#333}
.gray2{color:#666}
.gray3{color:#999}
.f0{font-size:0}
.f12{font-size:12px}
.f13{font-size:13px}
.f15{font-size:15px}
.f16{font-size:16px}
.f17{font-size:17px}
.f18{font-size:18px}
.posr{position:relative}
.posa{position:absolute}
.posf{position:fixed}
.bdt{border-top:1px solid #dcdcdc}
.bdb{border-bottom:1px solid #dcdcdc}
.bdr{border-right:1px solid #dcdcdc}
.bdl{border-right:1px solid #dcdcdc}
.bet{border-top:1px solid #ececec}
.beb{border-bottom:1px solid #ececec}
.c0{color:#000}
.org{color:#fb8c28}
.c32{color:#323232}
.c64{color:#646464}
.c64a{color:#64a0f0}
.c46{color:#46a0f0}
.c96{color:#969696}
.c28{color:#ff8c28}
.c37{color:#fb8c37}
.c99{color:#999}
.clearBorder{border:0}
.bgf{background:#fff}
.bgg{background:#f0f0f0}
.elp{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.g-mask{display:block;position:fixed;left:0;top:0;width:100%;height:100%;z-index:9500;background-color:#000;opacity:.5;filter:alpha(opacity=50)}
.g-bubble{display:inline-block;position:fixed;top:50%;left:50%;color:#fff;background-color:#000;opacity:.75;filter:alpha(opacity=75);border-radius:5px;padding:25px 20px;width:240px;font-size:17px;text-align:center;z-index:9501;margin-top:-40px;margin-left:-140px;line-height:24px;letter-spacing:1px}
.icon-consult-up{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -0;width:13px;height:7px;display:inline-block}
.icon-consult-down{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -12px;width:13px;height:8px;display:inline-block}
.icon-up{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -25px;width:14px;height:8px;display:inline-block}
.icon-down{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -38px;width:14px;height:8px;display:inline-block}
.icon-unsatisfy{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -51px;width:30px;height:9px;display:inline-block}
.icon-satisfy{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -65px;width:30px;height:9px;display:inline-block}
.icon-recommend{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -79px;width:14px;height:14px;display:inline-block}
.icon-hot{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -98px;width:14px;height:14px;display:inline-block}
.icon-navbar-search{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -117px;width:14px;height:14px;display:inline-block}
.icon-hospital{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -136px;width:17px;height:15px;display:inline-block}
.icon-disease{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -156px;width:17px;height:15px;display:inline-block}
.icon-right-arrow{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -176px;width:8px;height:15px;display:inline-block}
.icon-new{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -196px;width:32px;height:16px;display:inline-block}
.icon-triangle{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -216px;width:23px;height:20px;display:inline-block}
.icon-add{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -241px;width:26px;height:21px;display:inline-block}
.icon-book{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -267px;width:90px;height:39px;display:inline-block}
.icon-consult{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -311px;width:90px;height:39px;display:inline-block}
.icon-call{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -355px;width:90px;height:39px;display:inline-block}
.icon-newservice{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/disease-reason/disease-reason.png?20170311148");background-size:90px 444px;background-position:-0 -399px;width:46px;height:45px;display:inline-block}
.consultnav .consultnav-all .ca-title .ca-t-btn .ca-t-b-icon{transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-moz-transform:translateY(-50%)}
.dot,.navbar .n-header .n-c-title,.topnav .t-content,.consultlist .c-list .c-item .c-i-link .c-i-info,.commontitle .eh-title .eh-t-content .co-tit .eh-t-c-name,.de-title{text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.avatar{display:table-cell;text-align:center;vertical-align:middle;width:50px;height:50px;border:1px solid #dcdcdc;border-radius:4px;overflow:hidden}
.avatar .avatar-in{display:table-cell;text-align:center;vertical-align:middle;overflow:hidden;width:50px;height:50px}
.avatar .avatar-in img{vertical-align:middle;width:auto;height:auto;border-radius:4px;max-height:100%;max-width:100%}
.navbar{position:relative;z-index:200}
.navbar .navbar-mask{position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background-color:#000;opacity:.2;z-index:2000}
.navbar .n-header{position:relative;height:44px;background-color:#46a0f0;color:#fff}
.navbar .n-header .n-c-back{position:relative;display:inline-block;width:50px;height:100%}
.navbar .n-header .n-c-back .arrow{position:absolute;display:inline-block;top:14px;left:23px;width:15px;height:15px;border-left:1px solid #fff;border-bottom:1px solid #fff;transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg)}
.navbar .n-header .n-c-title{position:absolute;display:inline-block;height:24px;font-size:18px;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);left:50%;top:50%;max-width:40%}
.navbar .n-header .n-c-search{width:30px;right:53px}
.navbar .n-header .n-c-search .n-c-search-icon{position:relative;top:2px}
.navbar .n-header .n-c-nav{right:0;padding-right:15px}
.navbar .n-header .n-c-nav .n-c-n-icon{position:absolute;right:4px;top:4px;z-index:1}
.navbar .n-header .n-c-nav .n-c-n-redpoint{position:absolute;display:block;width:8px;height:8px;background-color:red;border-radius:50%;right:8px;top:8px}
.navbar .n-header .n-c-search,.navbar .n-header .n-c-nav{position:absolute;height:100%;display:block;top:0;color:#fff;font-size:17px;line-height:44px}
.navbar .n-search{position:absolute;left:0;right:0;top:44px;background-color:#f7f7f7;width:100%;z-index:2100;box-shadow:0 3px 5px rgba(8,1,3,0.35)}
.navbar .n-search .icon-trangle{position:absolute;display:block;top:-8px;right:69px;width:0;height:0;border-width:0 7px 8px;border-style:solid;border-color:transparent transparent #f7f7f7}
.navbar .n-search .n-s-form{padding:15px}
.navbar .n-search .n-s-form .n-s-f-text{width:70%;float:left}
.navbar .n-search .n-s-form .n-s-f-text .n-s-f-t-box{border:1px solid #ccc;padding-left:10px}
.navbar .n-search .n-s-form .n-s-f-text .n-s-f-t-box .n-s-f-t-b-input{width:100%;height:32px;line-height:32px;background:0;border:0;outline:0}
.navbar .n-search .n-s-form .n-s-f-btn{width:30%;float:left;background:#eee}
.navbar .n-search .n-s-form .n-s-f-btn .n-s-f-b-box{border:1px solid #ccc;border-left:0}
.navbar .n-search .n-s-form .n-s-f-btn .n-s-f-b-box .n-s-f-b-btn{cursor:pointer;color:#666;width:100%;height:32px;line-height:32px;background:0;border:0;outline:0}
.navbar .n-content{position:absolute;z-index:2100;background:rgba(0,0,0,0.8);width:100%;padding-bottom:6px}
.navbar .n-content .icon-trangle{position:absolute;display:block;top:-8px;right:26px;width:0;height:0;border-width:0 7px 8px;border-style:solid;border-color:transparent transparent #000;opacity:.7}
.navbar .n-content .n-c-bottom{position:absolute;bottom:-38px;height:38px;width:100%;overflow:hidden}
.navbar .n-content .n-c-bottom .n-c-b-bg{width:120%;margin-left:-10%;height:80px;border-radius:150%;margin-top:-50px;background:rgba(0,0,0,0.8)}
.navbar .n-content .n-c-form{padding:15px;font-size:13px}
.navbar .n-content .n-c-form .n-c-f-text{width:77%;float:left;border-top-left-radius:4px;border-bottom-left-radius:4px;background-color:#fff}
.navbar .n-content .n-c-form .n-c-f-text .n-c-f-t-box{padding-left:10px}
.navbar .n-content .n-c-form .n-c-f-text .n-c-f-t-box .n-c-f-t-b-input{margin:0;padding:0;list-style:none;width:100%;height:35px;line-height:35px;background:0;border:0;outline:0;-webkit-appearance:none}
.navbar .n-content .n-c-form .n-c-f-btn{width:23%;float:left;height:35px;line-height:35px;background:#fff;border-top-right-radius:4px;border-bottom-right-radius:4px}
.navbar .n-content .n-c-form .n-c-f-btn .n-c-f-b-btn{width:100%;height:23px;font-size:13px;color:#000;line-height:23px;background:0;border:0;outline:0;border-left:#dcdcdc 1px solid;-webkit-appearance:none}
.navbar .n-content .n-c-finddoctor{padding:0 15px 15px}
.navbar .n-content .n-c-finddoctor .n-c-f-link{position:relative;display:block;width:48.5%;height:30px;line-height:30px;text-indent:1.5rem;font-size:14px;color:#fff;text-align:center;border-radius:4px}
.navbar .n-content .n-c-finddoctor .n-c-f-link .n-c-f-l-icon{position:absolute;top:8px;left:18px}
.navbar .n-content .n-c-finddoctor .n-c-f-link-hospital{background-color:#00b4f0}
.navbar .n-content .n-c-finddoctor .n-c-f-link-disease{background-color:#ff6464}
.navbar .n-content .n-c-service{padding:0 15px 12px}
.navbar .n-content .n-c-service .n-c-s-item{width:32.5%;display:inline-block;text-align:center}
.navbar .n-content .n-c-links{padding:0 15px 5px}
.navbar .n-content .n-c-links .n-c-l-item{width:32.5%;display:inline-block;text-align:center;font-size:14px;color:#fff;height:38px;line-height:38px}
.navbar .n-content .n-c-action{padding:0 15px 5px;text-align:center}
.navbar .n-content .n-c-action .n-c-a-item{width:33%;display:inline-block;text-align:center;font-size:14px;color:#fff;height:38px;line-height:38px}
.navbar .n-content .n-c-usercenter{display:block;text-align:center;height:30px;line-height:30px;color:#fff;font-size:14px}
.navbar .n-content .n-c-usercenter .n-c-u-ordernum{position:relative;top:1px;display:inline-block;margin-left:5px;height:15px;line-height:13px;background-color:red;font-size:13px;color:#fff;border-radius:8px;padding:1px 5px}
.topnav{position:relative;z-index:101;background-color:#f5f6f7;border-bottom:1px solid #e4e4e4}
.topnav .t-content{height:40px;line-height:40px;color:#646464;font-size:14px;padding-left:16px;max-width:21em}
.topnav .t-content .t-c-fontcolor{display:inline;color:#333;font-weight:normal;font-size:14px}
.topnav .t-content .t-c-fontcolor:last-child{color:#46a0f0}
.pubnav{position:relative;z-index:101}
.pubnav .p-content{position:relative;background-color:#fff}
.pubnav .p-content .p-c-main{position:absolute;width:43px;top:50%;left:15px;transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-moz-transform:translateY(-50%);font-size:16px;color:#46a0f0}
.pubnav .p-content .p-c-main .p-c-m-detail{display:inline-block;color:#000;font-weight:bold}
.pubnav .p-content .p-c-main .selected{border-bottom:2px solid #46a0f0;color:#46a0f0}
.pubnav .p-content .p-c-detail{position:relative;padding:15px 0 5px;margin-left:63px;font-size:16px}
.pubnav .p-content .p-c-detail .line{position:absolute;left:-5px;width:1px;height:calc(100% - 33px);background-color:#e4e4e4}
.pubnav .p-content .p-c-detail .p-c-d-border{border-bottom:2px solid #46a0f0}
.pubnav .p-content .p-c-detail .p-c-d-tit{position:relative;display:inline-block;padding:0 9px;margin-bottom:10px;font-weight:normal;border-right:1px solid #e4e4e4}
.pubnav .p-content .p-c-detail .p-c-d-tit .p-c-d-tit-tab{font-weight:bold;color:#000}
.pubnav .p-content .p-c-detail .p-c-d-tit .selected{border-bottom:2px solid #46a0f0;color:#46a0f0}
.pubnav .p-content .p-c-detail .p-c-d-tit:last-child{border-right:0}
.doctorlist{background-color:#fff;margin-bottom:6px}
.doctorlist .d-list{padding:0 15px;background-color:#fff}
.doctorlist .d-list .d-l-item{display:block;padding:18px 0 15px 0;position:relative;border-bottom:1px dashed #e4e4e4}
.doctorlist .d-list .d-l-item .i-img{position:absolute;top:18px;left:0}
.doctorlist .d-list .d-l-item .i-info{margin-left:62px}
.doctorlist .d-list .d-l-item .i-info .i-i-doctorname{font-size:18px;color:#000}
.doctorlist .d-list .d-l-item .i-info .i-i-doctorname .service{position:relative;top:-3px;display:inline-block;border-radius:2px;font-size:12px;color:#FFF;padding:2px 4px;margin-right:4px}
.doctorlist .d-list .d-l-item .i-info .i-i-doctorname .service:first-child{margin-left:7px}
.doctorlist .d-list .d-l-item .i-info .i-i-doctorname .service-consult{background-color:#76c000}
.doctorlist .d-list .d-l-item .i-info .i-i-doctorname .service-book{background-color:#ff8c28}
.doctorlist .d-list .d-l-item .i-info .i-i-doctorinfo{font-size:15px;color:#666;line-height:22px}
.doctorlist .d-list .d-l-item .i-info .i-i-doctorinfo .i-i-d-level,.doctorlist .d-list .d-l-item .i-info .i-i-doctorinfo .i-i-d-grade{color:#000}
.doctorlist .d-list .d-l-item .i-info .i-i-doctorinfo .i-i-d-hospital,.doctorlist .d-list .d-l-item .i-info .i-i-doctorinfo .i-i-d-level{margin-right:10px}
.doctorlist .d-list .d-l-item .i-info .i-i-doctorinfo .i-i-d-hospital,.doctorlist .d-list .d-l-item .i-info .i-i-doctorinfo .i-i-d-faculty{color:#000}
.doctorlist .d-list .d-l-item .i-recommend{margin-top:2px;font-size:15px;color:#000}
.doctorlist .d-list .d-l-item .i-recommend .i-r-score{margin-left:5px;color:#ff4d52}
.doctorlist .d-list .d-l-item .i-recommend .i-r-checking{color:#666}
.doctorlist .d-list .d-l-item .i-recommend .i-r-twoyear{color:#151515}
.doctorlist .d-list .d-l-item .i-recommend .i-r-icon{position:relative;top:2px}
.doctorlist .d-list .d-l-item .i-percent{font-size:15px;margin-top:2px;color:#000}
.doctorlist .d-list .d-l-item .i-percent .i-p-item{display:inline-block}
.doctorlist .d-list .d-l-item .i-percent .i-p-item .i-p-name{margin-left:10px}
.doctorlist .d-list .d-l-item .i-percent .i-p-item .i-p-name:first-child{margin-left:0}
.doctorlist .d-list .d-l-item .i-percent .i-p-item .percent-gray{position:relative;margin-right:5px;left:-2px}
.doctorlist .d-list .d-l-item .i-percent .i-p-item .percent-gray .percent-red{position:absolute;top:0;left:0}
.doctorlist .d-list .d-l-item .i-percent .i-p-item .i-p-percent{color:#ff2602}
.doctorlist .d-list .d-l-item .i-percent .i-p-item .i-p-norecord{color:#666}
@media screen and (max-width:340px){.doctorlist .d-list .d-l-item .i-percent .i-p-item{font-size:13px}
}
.doctorlist .d-list .d-l-item .i-percent .i-p-item:first-child{float:left}
.doctorlist .d-list .d-l-item .i-percent .i-p-item:last-child{float:right}
.doctorlist .d-list .d-l-item:last-child{border-bottom:0}
.consultnav{position:relative;background-color:#fafafa;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;height:40px;font-size:14px;color:#4a4a4a}
.consultnav .c-nav{position:relative;height:100%;padding-left:15px}
.consultnav .c-nav .c-n-list{display:inline-block;height:100%;overflow:hidden}
.consultnav .c-nav .c-n-list .c-n-item{color:#000;float:left;line-height:37px;padding:1px 10px 0;margin-right:5px}
.consultnav .c-nav .c-n-list .c-n-item:last-child{margin-right:0}
.consultnav .c-nav .c-n-list .cur-on{border-bottom:2px solid #4990e2}
.consultnav .c-nav .c-n-more{position:absolute;display:block;background-color:#fafafa;width:37px;height:39px;top:1px;right:0}
.consultnav .c-nav .c-n-more .c-n-icon{position:absolute;top:50%;right:15px;transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-moz-transform:translateY(-50%)}
.consultnav .consultnav-all{position:absolute;z-index:1100;top:0;left:0;right:0;width:100%;background-color:#fff}
.consultnav .consultnav-all .ca-title{position:relative;height:39px;border-bottom:1px solid #e4e4e4;line-height:39px;padding-left:15px;font-size:14px;color:#646464}
.consultnav .consultnav-all .ca-title .ca-t-btn{position:absolute;display:block;width:40px;height:100%;top:0;right:15px}
.consultnav .consultnav-all .ca-title .ca-t-btn .ca-t-b-icon{position:absolute;right:0;top:50%}
.consultnav .consultnav-all .ca-list{padding:20px 15px 11px}
.consultnav .consultnav-all .ca-list .ca-item{float:left;text-align:center;margin-bottom:10px;margin-right:16px}
.consultnav .consultnav-all .ca-list .ca-item .ca-i-item{margin:0 auto;border:1px solid #ccc;height:29px;line-height:29px;font-size:13px;color:#333;text-align:center;display:block;border-radius:4px;padding:0 6px}
.consultnav .consultnav-all .ca-list .cur-on .ca-i-item{border:1px solid #4ba2ed;color:#4ba2ed}
.consultnav .bg-mask{position:fixed;z-index:1000;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:#000;opacity:.6}
.consultlist{background-color:#fff;margin-bottom:7px;padding:14px 10px 10px}
.consultlist .c-list .c-item{position:relative;background-color:#f5f5f5;border:1px solid #e9e9e9;border-radius:3px;padding:10px 34px 10px 13px;font-size:15px;line-height:22.5px;margin-top:6px}
.consultlist .c-list .c-item .c-i-link{color:#333}
.consultlist .c-list .c-item .c-i-link .c-i-info-name{font-size:16px;color:#000}
.consultlist .c-list .c-item .c-i-link .consult-icon{position:absolute;top:50%;right:11px;transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-moz-transform:translateY(-50%)}
.consultlist .c-list .c-item:first-child{margin-top:0}
.commontitle{padding:0 15px;background-color:#fff}
.commontitle .eh-title{position:relative;display:block;height:42px;line-height:42px;border-bottom:1px solid #e4e4e4;background-color:#fff}
.commontitle .eh-title .eh-t-icon{position:absolute;top:0;right:-15px}
.commontitle .eh-title .eh-t-content{display:inline-block;font-size:17px;color:#000;height:100%;width:calc(100% - 30px)}
.commontitle .eh-title .eh-t-content .co-tit .eh-t-c-name{max-width:67%;display:inline-block}
@media screen and (max-width:768px){.commontitle .eh-title .eh-t-content .co-tit .eh-t-c-name{max-width:87%}
}
@media screen and (max-width:414px){.commontitle .eh-title .eh-t-content .co-tit .eh-t-c-name{max-width:73%}
}
@media screen and (max-width:375px){.commontitle .eh-title .eh-t-content .co-tit .eh-t-c-name{max-width:71%}
}
@media screen and (max-width:360px){.commontitle .eh-title .eh-t-content .co-tit .eh-t-c-name{max-width:69%}
}
@media screen and (max-width:320px){.commontitle .eh-title .eh-t-content .co-tit .eh-t-c-name{max-width:66%}
}
.commontitle .eh-title .eh-t-content .co-tit .eh-t-c-hos{display:inline-block;vertical-align:top;margin-left:-4px}
.commontitle .eh-title .eh-t-more{position:absolute;font-size:15px;right:0;top:0;color:#46a0f0}
.expert{background-color:#fff;margin-bottom:7px}
.expert .m-picture{border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4}
.expert .e-list{padding:13px 15px 8px}
.expert .e-list .e-l-items{font-size:15px}
.expert .e-list .e-l-items .e-l-i-title{position:relative;margin-bottom:4px;line-height:19px;height:20px;padding-top:3px}
.expert .e-list .e-l-items .e-l-i-title .e-l-i-t-fontcolor{color:#000}
.expert .e-list .e-l-items .e-l-i-title .e-l-i-t-tag{position:relative;top:-2px;display:inline-block;padding:4px 4px 2px;line-height:13px;color:#46a0f0;border:1px solid #46a0f0;border-radius:3px;margin-right:7px;font-size:13px;vertical-align:top}
.article{background-color:#fff;margin-bottom:6px}
.article .a-list{padding:0 15px}
.article .a-list .a-l-item{padding:15px 0 15px 0;border-bottom:1px dashed #e4e4e4;font-size:15px}
.article .a-list .a-l-item .a-l-i-link{display:block;color:#000}
.article .a-list .a-l-item .a-l-i-link .a-l-i-title{font-size:16px;margin-bottom:5px}
.article .a-list .a-l-item .a-l-i-link .a-l-i-summary{color:#333;margin-bottom:5px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;word-break:break-all;overflow:hidden}
.article .a-list .a-l-item .a-l-i-link .a-l-i-author .a-l-i-a-name{margin-right:10px}
.article .a-list .a-l-item .a-l-i-link .a-l-i-author .a-l-i-a-school{color:#333}
.article .a-list .a-l-item .a-l-i-link .a-l-i-author .a-l-i-a-reading .a-l-i-a-r-number{color:#666}
.article .a-list .a-l-item:last-child{border-bottom:0}
.familydoctor{margin-bottom:8px;background-color:#fff}
.familydoctor .fd-content{padding:15px}
.familydoctor .fd-content .fd-c-link{display:block;color:#000}
.familydoctor .fd-content .fd-c-link .fd-c-tips{font-size:16px}
.familydoctor .fd-content .fd-c-link .fd-c-tips .fd-c-t-fontcolor{color:#ff8c28}
.familydoctor .fd-content .fd-c-link .fd-c-select{position:relative;height:30px;line-height:30px}
.familydoctor .fd-content .fd-c-link .fd-c-select .fd-c-s-number{font-size:15px;color:#333}
.familydoctor .fd-content .fd-c-link .fd-c-select .fd-c-s-number .fd-c-s-n-numcolor{color:#ff5a5d}
.familydoctor .fd-content .fd-c-link .fd-c-select .fd-c-s-mine{position:absolute;display:inline-block;top:0;right:0;padding:7px 14px;height:16px;line-height:16px;border-radius:4px;font-size:16px;color:#fff;background-color:#459fef}
.evaluatehospital{background-color:#fff;margin-bottom:6px}
.evaluatehospital .eh-list{margin-left:15px;font-size:15px;padding-right:15px}
.evaluatehospital .eh-list .eh-l-each{padding:15px 0 15px 0;border-bottom:1px dashed #e4e4e4}
.evaluatehospital .eh-list .eh-l-each .eh-l-e-link{position:relative;display:block;color:#333}
.evaluatehospital .eh-list .eh-l-each .eh-l-e-link .eh-l-e-l-hospital{display:block;padding-right:90px;color:#000;font-size:16px}
.evaluatehospital .eh-list .eh-l-each .eh-l-e-link .eh-l-e-l-fcolor{color:#ff8c28}
.evaluatehospital .eh-list .eh-l-each .eh-l-e-link .eh-l-e-l-good{position:absolute;top:0;right:0}
.evaluatehospital .eh-list .eh-l-each .eh-l-e-link .eh-l-e-detail{clear:both;padding-right:90px}
.evaluatehospital .eh-list .eh-l-each .eh-l-e-link .eh-l-e-detail .eh-l-e-d-hospital{margin-right:13px}
.evaluatehospital .eh-list .eh-l-each:nth-child(3){border-bottom:0}
.dynamic{margin-top:6px;background-color:#fff}
.dynamic .d-title{position:relative;display:block;padding:11px 0 11px 45px;border-bottom:1px solid #ffb6b8}
.dynamic .d-title .d-t-triangle{position:absolute;top:0;left:0}
.dynamic .d-title .d-t-plus{position:absolute;top:12px;left:15px}
.dynamic .d-title .d-t-content{color:#ff4d52;font-size:17px;padding:10px 0}
.de-title{display:block;position:relative;padding-left:15px;height:42px;line-height:42px;background-color:#fff}
.de-title .de-t-content{font-size:16px;color:#000;font-weight:bold}
.de-title .de-t-number{position:absolute;padding-right:15px;font-size:15px;color:#666;right:0}
.de-title .de-t-number .de-t-n-detail{color:#ff8c28}
.dynamiccommon{position:relative;padding-left:15px;background-color:#fff;overflow:hidden}
.dynamiccommon .ob-list{font-size:15px}
.dynamiccommon .ob-list .ob-l-item{position:relative;padding:13px 0;border-bottom:1px dashed #e4e4e4}
.dynamiccommon .ob-list .ob-l-item .ob-l-i-link{display:block}
.dynamiccommon .ob-list .ob-l-item .ob-l-i-content{display:inline-block;color:#000;max-width:70%;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;word-break:break-all;overflow:hidden}
.dynamiccommon .ob-list .ob-l-item .ob-l-i-content .ob-l-i-c-msg{margin:0 3px}
.dynamiccommon .ob-list .ob-l-item .ob-l-i-c-time{position:absolute;color:#666;top:15px;right:15px}
.elerecipe{margin-bottom:5px;height:130px}
.operationbook{height:134px}
.dynamicexpert{background-color:#fff;padding-left:15px;height:156px}
.dynamicexpert .de-content{font-size:15px}
.dynamicexpert .de-content .de-c-list{border-bottom:1px dashed #e4e4e4;padding-bottom:16px;padding-top:15px}
.dynamicexpert .de-content .de-c-list .de-c-l-link{position:relative;display:block;padding-left:66px;color:#000}
.dynamicexpert .de-content .de-c-list .de-c-l-link .ed-l-e-image{position:absolute;display:inline-block;left:0}
.dynamicexpert .de-content .de-c-list .de-c-l-link .ed-l-e-image .ed-l-e-i-content{display:block}
.dynamicexpert .de-content .de-c-list .de-c-l-link .ed-c-item{max-width:61%}
.dynamicexpert .de-content .de-c-list .de-c-l-link .ed-c-item .ed-c-i-msg{margin-bottom:6px}
.dynamicexpert .de-content .de-c-list .de-c-l-link .ed-c-item .ed-c-i-msg .ed-c-i-m-status{position:absolute;right:15px;color:#ff8c28}
body{background-color:#f5f6f7;padding-bottom:112px}
.pubnav{margin-bottom:5px}
